.formselect{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #666666;
	width : 142px;
}
.formselectOS{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #666666;
	width : 200px;
}

.formGeneral{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #666666;
}

#desc {
	position: absolute;
	visibility : hidden; 
}
#home { 
	position: absolute; 
	visibility : hidden; 
	left:152px;
	top:63px;
	width:608px;
	height:28px;
	z-index:0;
}
#Products_Solutions { 
	position: absolute; 
	visibility : hidden; 
	left:151px;
	top:63px;
	width:608px;
	height:28px;
	z-index:1;
}
#For_home{ 
	position: absolute; 
	visibility : hidden; 
	left:151px;
	top:63px;
	width:608px;
	height:28px;
	z-index:2;
}
#For_work{ 
	position: absolute; 
	visibility : hidden; 
	left:151px;
	top:63px;
	width:608px;
	height:28px;
	z-index:3;
}
#About_us{ 
	position: absolute; 
	visibility : hidden; 
	left:151px;
	top:63px;
	width:608px;
	height:28px;
	z-index:4;
}
#Contact_us{ 
	position: absolute; 
	visibility : hidden; 
	left:151px;
	top:63px;
	width:608px;
	height:28px;
	z-index:5;
}
#Support{ 
	position: absolute; 
	visibility : hidden; 
	left:151px;
	top:63px;
	width:608px;
	height:28px;
	z-index:6;
}
#Search{ 
	position: absolute; 
	visibility : hidden; 
	left:151px;
	top:63px;
	width:608px;
	height:28px;
	z-index:7;
}
#Where_to_buy{ 
	position: absolute; 
	visibility : hidden; 
	left:151px;
	top:63px;
	width:608px;
	height:28px;
	z-index:8;
}
.onlyforprint {
	DISPLAY: none
}

.path{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #666666;
}
.path_home{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #666666;
}
.pbold{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 11px;
	line-height : 13px;
	color : #666666;
}
.predroll{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size : 11px;
	line-height : 14px;
	color : #cc0000;
}
.date{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 11px;
	color : #666666;
}
.sublink{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 11px;
	color : #666666;
}
.subtitle{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 12px;
	color : #666666;
}
.pintro{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight: bold;
	color : #666666;
	line-height: 15px;
}
.fright
	{
	float: right;
}
.pagetitle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #666666;
	font-weight : bold;
	line-height: 15px;
}
.maintitle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #cc0000;
	font-weight : bold;
	line-height: 22px;
}
a {
	color : #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
}
a:hover {
	color : #cc0000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
p {
	color : #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height: 14px;
}
tbody {
	color : #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height: 14px;
}
.hometitle {
	color : #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height: 14px;
	font-weight : bold;
}
.hometext {
	color : #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height: 17px;	
}
.headlinetext {
	color : #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height: 15px;
}
.plinklist {
	color : #666666;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	margin-right : 10px;
	line-height : 17px;
}
.linklisttitle {
	color : #cc0000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	margin-right : 0px;
	font-weight : bold;
	vertical-align: baseline;
}
body {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-left: 0px;
	/*background-image: url(/Images/background.gif)*/
}
hr{
	color : #cccccc;
	height : 0.5px;
}
.intros {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 18px;
	color : #666666;
	font-weight : normal;
	margin-right : 20px;
}